Home button styling incorrect on startup when placed in the navigation toolbar
I had to disable the call to gHomeButton.setPersonalToolbarStyle in delayedStartup to fix the Txul/Twinopen regression from bug 404109 (see http://bonsai.mozilla.org/cvsquery.cgi?dir=mozilla%2Fbrowser&who=gavin%25gavinsharp.com&whotype=match&date=explicit&mindate=2008-01-30+10%3A23&maxdate=2008-01-30+12%3A30 ). Dao had a good idea to solve this without the startup hit: persist the class attribute.